header{
    position: relative;
    z-index: 1;
}
.container{
    max-width: 1190px;
}
main .button, main form [type="submit"].wpcf7-form-control{
    max-width: 703px;
    min-height: 114px;
    font-size: 28px;
    line-height: 36px;
}
h2, .h2, .coach-resume .h2, .coach-structure .h2{
    font-size: 60px;
    line-height: 72px;
    text-align: center;
    margin: 0 0 55px;
}
h2, .h2 span{
    color: #07757A;
}
.coach-top-block{
    gap: 40px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.coach-top-block .content-group{
    min-width: 537px;
}
.coach-top{
    padding-bottom: 116px;
}
.coach-top .h1{
    font-weight: 600;
    font-size: 62px;
    line-height: 70px;
    color: #000000;
    position: relative;
    margin: 55px 0 31px;
}
.coach-top .h1 span{
    color: #07757A;
}
.coach-top .h1:before{
    position: absolute;
    right: -23px;
    top: -88px;
    display: block;
    content: url("images/h1-img.webp");
}
.coach-top .sub-title{
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #000000;
    position: relative;
    padding: 0 0 0 20px;
    margin: 0 0 38px;
}
.coach-top .sub-title p{
    margin: 0 0 20px;
}
.coach-top .sub-title p:last-child{
    margin: 0;
}
.coach-top .sub-title .p1{
    font-weight: 700;
    font-size: 22px;
    line-height: 28px;
    margin: 0 0 10px;
}
.coach-top .sub-title .p1 span{
    color: #07757A;
}
.coach-top .sub-title:before{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    display: block;
    content: '';
    background: linear-gradient(to bottom, #0E858B, rgba(7, 117, 122, 0));
    width: 1px;
    height: 100%;
}
.coach-top .bold-p{
    font-weight: 400;
    font-size: 16px;
    line-height: 23px;
    color: #000000;
    background: #FFFFFF url(images/Check_circle22.svg) no-repeat top 12px left 12px;
    background-size: 66px;
    box-shadow: 5px 4px 18px rgba(0, 0, 0, 0.05);
    border-radius: 24px;
    position: relative;
    padding: 17px 20px 7px 100px;
}
.coach-top .bold-p span{
    color: #07757A;
}
.coach-img-wrap{
    margin: -143px 0 -172px -184px;
}
.coach-top .button{
    position: relative;
}
.coach-skill{
    padding-top: 116px;
    padding-bottom: 132px;
}
.coach-skill .button{
    margin: 87px auto 0;
}
.coach-skill .h2{
    margin: 144px 0 44px;
}
.skill-items-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1160px;
    list-style: none;
    gap: 20px;
    margin: 0 auto;
}
.skill-items-wrap li{
    font-weight: 500;
    font-size: 20px;
    line-height: 32px;
    color: #1E1E1E;
    padding: 42px 32px 42px 123px;
    width: calc(50% - 10px);
    box-shadow: 1px 1px 38px rgba(0, 0, 0, 0.01);
    border-radius: 19px;
    background: #FBFBFB url(images/Check_circle22.svg) no-repeat top 36px left 24px;
    background-size: 68px;
    border: 1px solid #E9E9E9;
    min-height: 247px;
}
.skill-items-wrap li b{
    font-weight: 500;
    color: #07757A;
}
.video-wrap{
    max-width: 785px;
    width: 100%;
    padding: 43px 45px;
    background: #ECF5F7;
    box-shadow: 5px 4px 31px rgba(0, 0, 0, 0.02);
    border-radius: 10px;
    position: relative;
    display: inline-block;
    content: '';
    border: 1px solid #D1D1D1;
}
.video-wrap:before{
    position: absolute;
    left: 29px;
    top: -11px;
    width: 50px;
    height: 50px;
    display: block;
    background: url(images/bookmark_2.svg) no-repeat center;
    content: '';
}
.video-wrap iframe{
    width: 100%;
    height: 377px;
    border-radius: 11px;
    border: 1px solid #CDCDCD;
}
.coach-get{
    background: #ECF5F7;
    border-radius: 60px;
    padding-top: 93px;
    padding-bottom: 124px;
}
.coach-get .h2 span{
    color: #4A9195;
}
.get-list{
    padding: 0;
    list-style: none;
    max-width: 957px;
    margin: 0 auto;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    color: #1E1E1E;
    gap: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.get-list li{
    width: calc(50% - 10px);
    min-height: 61px;
    padding: 0 0 0 96px;
    margin: 0 0 26px;
    position: relative;
}
.get-list li .li-ic{
    position: absolute;
    width: 61px;
    height: 61px;
    background: linear-gradient(133.92deg, #4A9195 12.54%, #2B6F73 100.9%);
    border-radius: 22.5px;
    left: 0;
    top: -7px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.get-list li .li-ic img{
    max-width: 100%;
    height: auto;
}
.get-item{
    text-align: center;
    background: #FFFFFF;
    border: 1px solid #C6DBDD;
    border-radius: 12px;
    padding: 18px 20px 12px;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    margin: 0 0 28px;
}
.get-item .number{
    font-weight: 500;
    font-size: 20px;
    line-height: 41px;
    text-align: center;
    color: #FFFFFF;
    min-width: 41px;
    height: 41px;
    background: #07757A;
    border-radius: 50%;
    margin: 0 0 18px;
    display: inline-block;
    padding: 0 4px;
}
.get-item .h3{
    text-align: center;
    margin: 0 0 16px;
}
.get-item p{
    margin: 0 0 23px;
    text-align: left;
}
.get-item p span{
    color: #07757A;
}
.get-item img{
    max-width: 100%;
    height: auto;
}
.coach-get .button{
    margin: 0 auto;
}
.coach-get .important{
    font-weight: 400;
    font-size: 16px;
    line-height: 17px;
    background: #FFFFFF;
    border-radius: 16px;
    padding: 13px 20px 18px;
    margin: 10px 0 36px;
}
.coach-get .important span{
    font-weight: 700;
    color: #07757A;
}
.coach-program-for{
    padding-top: 89px;
    padding-bottom: 64px;
}
.coach-method{
    padding-top: 64px;
    padding-bottom: 195px;
}
.method-content{
    padding: 0 0 0 30px;
    position: relative;
}
.method-content:before{
    position: absolute;
    display: block;
    content: '';
    left: 9px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 2px;
    height: 100%;
    background: linear-gradient(to bottom, #4A9195, #fff);
}
.coach-method .h3{
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    margin: 0 0 42px;
    text-align: center;
}
.method-list{
    max-width: 450px;
    margin: 0 auto;
    list-style: none;
    font-weight: 400;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: -0.01em;
    color: #FFFFFF;
}
.method-list li{
    padding: 0 0 0 55px;
    margin: 0 0 26px;
    position: relative;
}
.method-list li img{
    width: 34px;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.method-list li:last-child{
    margin: 0;
}
.method-why{
    max-width: 674px;
    background: linear-gradient(90deg, #057075 0%, #098D94 54.81%, #057075 100%);
    border-radius: 31px;
    margin: 0 auto 24px;
    position: relative;
    padding: 42px 15px;
    font-weight: 600;
    font-size: 32px;
    line-height: 18px;
    text-align: center;
    text-transform: uppercase;
    color: #ECF5F7;
    z-index: 1;
}
.method-why:before{
    position: absolute;
    right: -215px;
    top: -121px;
    display: inline-block;
    content: url("images/grant1.webp");
}
.method-lists-wrapper{
    position: relative;
    max-width: 765px;
    background: linear-gradient(90deg, #057075 0%, #098D94 54.81%, #057075 100%);
    box-shadow: 4px 4px 12.1px rgba(0, 0, 0, 0.25);
    border-radius: 47px;
    margin: 0 auto;
    padding: 32px 20px 51px 20px;
}
.method-lists-wrapper:before{
    position: absolute;
    left: -267px;
    bottom: -157px;
    display: inline-block;
    content: url("images/grant2.webp");
}
.coach-method .button{
    margin: 51px auto 0;
}
.coach-member{
    padding: 50px 0;
}
.coach-member .container{
    max-width: 1650px;
}
.member-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}
.member-list .video-wrap{
    padding: 30px 21px;
    max-width: 519px;
}
.member-list .video-wrap iframe{
    height: 265px;
}
.member-list .video-wrap:before{
    width: 36px;
    height: 36px;
    background-size: 36px;
    left: 17px;
    top: -11px;
}
.structure-bonus{
    font-size: 16px;
    line-height: 17px;
    margin: 29px 0 0;
    background: #fff url("images/bonus-img.png") no-repeat left 24px center;
    border-radius: 12px;
    padding: 16px 16px 16px 118px;
}
.structure-bonus b{
    color: #07757A;
}
.coach-learn{
    padding-bottom: 80px;
    border-radius: 0 0 60px 60px;
    background: #ECF5F7;
}
.coach-learn .h2{
    font-size: 32px;
    line-height: 38px;
    margin: 0 0 22px;
}
.coach-learn .button{
    margin: 87px auto 0;
}
.coach-consult .pak{
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    background: #EAF1F2;
    border-radius: 16px;
    padding: 10px 14px 15px;
    margin: 21px 0 28px;
}
.coach-consult .txt{
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    margin: 0 0 33px;
}
.consult-prog{
    padding: 14px;
    background: #EAF1F2;
    border-radius: 16px;
    margin: 0 0 27px;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
}
.consult-prog p{
    margin: 0;
}
.consult-prog p span{
    color: #4A9195;
}
.consult-prog .p1{
    margin: 0 0 22px;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
}
.coach-consult .sub-title1{
    margin: 0 0 16px;
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
}
.coach-consult .h2{
    margin: 0 0 5px;
}
.consult-list{
    padding: 0;
    margin: 0;
    list-style: none;
    font-weight: 400;
    font-size: 20px;
    line-height: 21px;
}
.consult-list li{
    position: relative;
    padding: 0 0 0 41px;
    margin: 0 0 25px;
}
.consult-list li:last-child{
    margin: 0;
}
.consult-list li:before{
    position: absolute;
    display: block;
    content: '';
    left: -1px;
    top: -4px;
    margin: auto;
    width: 25px;
    height: 25px;
    background: url(images/m-star.svg) no-repeat center;
}
.coach-diplom{
    padding: 115px 0 162px 0;
}
.coach-diplom .subttl{
    font-weight: 600;
    font-size: 20px;
    line-height: 22px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 35px 53px 40px 53px;
    display: inline-block;
    margin: 0 0 84px;
    background: linear-gradient(90deg, #057075 0%, #098D94 54.81%, #057075 100%);
    border-radius: 28px;
}
.coach-diplom .structure-item{
    max-width: 554px;
    margin: 0 auto;
}
.coach-diplom .structure-item .text{
    margin: 32px 0 0;
    padding: 0 16px;
}
.coach-team{
    padding-top: 105px;
    padding-bottom: 98px;
}
.coach-team .container{
    max-width: 1330px;
}
.coach-team .button{
    margin: 91px auto 0 auto;
}
.coach-paket{
    background: #ECF5F7;
    border-radius: 60px;
    padding: 115px 0 156px 0;
}
.coach-paket .lb{
    display: inline-block;
    font-weight: 500;
    font-size: 36px;
    line-height: 36px;
    color: #FFFFFF;
    background: linear-gradient(90deg, #057075 0%, #098D94 54.81%, #057075 100%);
    border-radius: 48px;
    padding: 22px 58px 20px 68px;
    position: relative;
    margin: 0 0 21px;
}
.str-lbl{
    display: inline-block;
    position: relative;
    padding: 22px 41px 23px 101px;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: -0.03em;
    color: #1E1E1E;
    border: 1px solid #07757A;
    background: #FFFFFF url("images/m-ic1.svg") no-repeat left 18px center;
    border-radius: 22px;
    margin: 0 0 20px;
    text-align: left;
}
.str-lbl b{
    font-weight: 500;
    color: #07757A;
}
.coach-paket .lb:before{
    position: absolute;
    left: 33px;
    top: 4px;
    bottom: 0;
    margin: auto;
    display: block;
    content: '';
    background: #fff;
    border-radius: 50%;
    width: 11px;
    height: 11px;
}
.coach-paket .structure-item{
    max-width: 667px;
    margin: 0 auto;
}
.coach-paket .structure-item img{
    box-shadow: 2px 2px 13px rgba(0, 0, 0, 0.12);
    border-radius: 8px;
}
.coach-paket .button{
    margin: 30px auto 77px;
}
.coach-testi{
    padding-top: 109px;
    padding-bottom: 62px;
}
.testi-item{
    margin: 0 0 15px;
    font-size: 16px;
    line-height: 21px;
    background: #FFFFFF;
    border-radius: 17px 17px 17px 0;
    padding: 11px 18px 15px 18px;
}
.coach-case{
    padding: 46px 0 66px;
}
.coach-case .str-lbl{
    background: #fff url(images/m-ic2.svg) no-repeat left 17px center;
    font-size: 26px;
    line-height: 26px;
    padding: 31px 76px 30px 105px;
    border-radius: 12px;
    margin: 0 0 75px;
}
.coach-case .p1{
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
    color: #000000;
    position: relative;
    padding: 0 0 0 59px;
    margin: 0 0 77px;
    width: 100%;
    max-width: 497px;
    display: inline-block;
    text-align: left;
}
.coach-case .p1:before{
    position: absolute;
    left: 34px;
    top: 10px;
    display: inline-block;
    border-radius: 50%;
    content: '';
    width: 8px;
    height: 8px;
    background: #016064;
    text-align: left;
}
.coach-case .p1 b{
    font-weight: 600;
    font-size: 26px;
    color: #07757A;
}
.coach-case .text{
    max-width: 833px;
    margin: 0 auto;
}
.coach-case .lb{
    display: inline-block;
    margin: 6px auto 89px;
    padding: 33px 66px;
    background: #FFFFFF;
    box-shadow: 5px 3px 17.9px rgba(7, 117, 122, 0.1);
    border-radius: 54px;
    border: 1px solid #07757A;
    font-weight: 400;
    font-size: 20px;
    line-height: 22px;
    text-align: center;
    color: #000000;
}
.coach-case .add_text{
    max-width: 100%;
    margin: 5px auto 66px;
    padding: 47px 55px 65px;
    font-size: 20px;
    line-height: 31px;
}
.coach-case .button{
    margin: 0 auto;
}
.coach-method.no-padding-top{
    padding-top: 24px;
}
.coach-consult .title1{
    position: relative;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    padding: 0 0 0 30px;
}
.coach-consult .title1:before{
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    content: '';
    background: url("images/grant-ic.svg") no-repeat center;
    width: 23px;
    height: 23px;
}
.grant-img{
    display: block;
    margin: 0 auto 30px;
}
.coach-case .slide .author{
    font-size: 30px;
    line-height: 30px;
    margin: 0 0 10px;
}
.coach-case .p2{
    text-align: center;
    margin: 0 0 20px;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: #07757A;
}
.bonuses-list{
    padding: 0;
    margin: 0 0 33px;
    list-style: none;
    font-size: 16px;
    line-height: 21px;
}
.bonuses-list li{
    position: relative;
    background: #EAF1F2;
    border-radius: 16px;
    padding: 15px;
    margin: 0 0 18px;
}
.bonuses-list li:last-child{
    margin: 0;
}
.bonuses-list img{
    max-width: 100%;
    height: auto;
    margin: 0 0 10px;
    border-radius: 16px;
}
.coach-qa{
    background: #ECF5F7;
    border-radius: 18px;
    padding-top: 36px;
    padding-bottom: 20px;
}
.coach-qa .h2{
    font-size: 38px;
    line-height: 42px;
}
.qa-item{
    margin: 0 0 13px;
    font-weight: 500;
    font-size: 13px;
    line-height: 16px;
    background: #FFFFFF;
    border-radius: 15px;
    padding: 10px 11px 18px;
}
.qa-item p:last-child{
    margin: 0;
}
.qa-item .h3{
    margin: 0 0 16px;
}
.coach-free{
    padding-top: 96px;
    padding-bottom: 138px;
    background: rgba(74, 145, 149, 1);
    border-radius: 50px;
    margin-top: -50px;
}
coach-free img{
    max-width: 100%;
    height: auto;
}
.coach-free .block-group{
    position: relative;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    padding: 0 0 0 25px;
}
.coach-free .block-group:before{
    position: absolute;
    left: 0;
    top: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(to top, #4A9195, #fff);
    display: block;
    content: '';
}
.coach-free .block-group.style1:before{
    background: linear-gradient(to bottom, #4A9195, #fff);
    left: 45px;
    top: 23px;
}
.coach-free .block-group:after{
    position: absolute;
    left: 0;
    top: 0;
    width: 2px;
    height: 50%;
    background: #F1A950;
    display: block;
    content: '';
}
.coach-free .block-group.style1:after{
    top: 23px;
    left: 45px;
}
.coach-free .block-group mark{
    left: -16px;
    top: 0;
    position: absolute;
    font-style: normal;
    font-weight: 700;
    font-size: 9px;
    line-height: 9px;
    background: none;
    writing-mode: vertical-rl;
    transform: scale(-1, -1);
}
.coach-free .block-group.style1 mark{
    left: 28px;
    top: 23px;
}
.coach-free .block-group mark span{
    color: #4A9195;
}
.coach-free .block-group > *:last-child{
    margin-bottom: 0;
}
.coach-free .block-group.style1{
    background: #FFFFFF;
    box-shadow: 0 4px 11.2px rgba(0, 0, 0, 0.12);
    border-radius: 25px;
    padding: 23px 25px 33px 73px;
    overflow: hidden;
}
.coach-free .block-group.style1 p b{
    color: #4A9195;
}
.coach-free .block-group h3{
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    margin: 0 0 21px;
}
.coach-free .block-group ul{
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    padding: 0;
    margin: 0 0 8px;
    list-style: none;
}
.coach-free .block-group ul li{
    position: relative;
    padding: 0 0 0 41px;
    margin: 0 0 10px;
    background: url(images/c-li.svg) no-repeat top left;
    background-size: 24px;
}
.coach-free .block-group ul li:last-child{
    margin: 0;
}
.coach-free .cols2{
    gap: 40px;
}
.coach-free .cols2 > div{
    max-width: 50%;
}
.coach-free .container{
    max-width: 833px;
}
.coach-free .blocks-wrap{
    flex-direction: column;
    gap: 67px;
}
.coach-free img{
    max-width: 100%;
    height: auto;
}
.program-uls{
    gap: 32px;
}
.program-list{
    width: 100%;
    max-width: 509px;
    margin: 0;
    list-style: none;
    background: #FFFFFF;
    border: 1px solid #07757A;
    box-shadow: 2px 2px 20.3px rgba(0, 0, 0, 0.12);
    border-radius: 17px;
    padding: 52px 30px 61px 30px;
    font-weight: 500;
    font-size: 20px;
    line-height: 32px;
    color: #1E1E1E;
}
.program-list.ul1{
    background: rgba(255, 243, 243, 0.6);
    border-color: #EF9595;
}
.program-list li{
    position: relative;
    background: url(images/Check_circle33.svg) no-repeat top -4px left 14px;
    padding: 0 0 0 73px;
    margin: 0 0 29px;
    min-height: 37px;
}
.program-list li:last-child{
    margin: 0;
}
.program-list.ul1 li{
    background: url(images/Close_circle44.svg) no-repeat top -8px left 17px;
}
.program-list li b{
    font-weight: 500;
    color: #07757A;
}
.team-slider .t-slide .image img{
    max-height: 100%;
}
.team-slider .t-slide .h3{
    font-weight: 500;
    font-size: 30px;
    line-height: 50px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #FFFFFF;
    padding: 5px 10px;
    background: linear-gradient(90deg, #057075 0%, #098D94 54.81%, #057075 100%);
    border-radius: 22px;
    position: relative;
    z-index: 1;
    text-transform: none;
}
.team-slider .t-slide .txt1{
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #FFFFFF;
    background: linear-gradient(88.81deg, #07757A 0.36%, #0A9096 52.72%, #07757A 99.37%);
    border-radius: 72px;
    position: relative;
    z-index: 1;
    padding: 17px 24px 22px;
}
.team-slider .t-slide .text{
    padding: 42px 18px 44px 18px;
}
.team-slider .t-slide ul li{
    font-size: 18px;
    line-height: 26px;
    padding: 0 0 0 35px;
    margin: 0 0 26px;
}
.team-slider .t-slide ul li:before{
    width: 14px;
    height: 14px;
    background-size: 14px;
    top: 7px;
}
.team-slider .t-slide .image{
    background: none;
    height: 386px;
}
.team-slider .t-slide{
    border-radius: 22px 22px 14px 14px;
}
.coach-structure{
    border-radius: 60px 60px 0 0;
    padding: 93px 0 0 0;
}
.coach-structure .container{
    max-width: 1430px;
}
.structure-item{
    max-width: 453px;
    background: #FFFFFF;
    box-shadow: 5px 4px 31px rgba(0, 0, 0, 0.02);
    border-radius: 10px;
    padding: 16px 20px 20px;
    border: 1px solid #D5D5D5;
}
.structure-item img{
    max-width: 100%;
    height: auto;
}
.structure-item .text{
    margin: 15px 0 0;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: -0.02em;
    color: #1E1E1E;
}
.link-a{
    display: block;
    background: #FFFFFF url("images/ic-a.svg") no-repeat left 10px center;
    border-radius: 10px;
    padding: 20px 10px 17px 74px;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -0.02em;
    text-decoration-line: underline;
    color: #007FC4;
    border: 1px solid #07757A;
    margin: 17px 0 0;
}
.structure-block{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}
.add_text{
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    color: #FFFFFF;
    max-width: 640px;
    margin: 55px auto 55px auto;
    padding: 43px 15px 47px 15px;
    background-image: url(images/bookmark1.webp), linear-gradient(90deg, #057075 0%, #098D94 54.81%, #057075 100%);
    background-repeat: no-repeat;
    background-size: 43px, auto;
    background-position: left 37px top -20px, 0 0;
    border-radius: 27px;
    position: relative;
}
.member-list-slider .slide{
    width: 419px;
    background: #FFFFFF;
    box-shadow: none;
    border-radius: 10px;
    border: 1px solid #D5D5D5;
    height: auto;
    padding: 15px 23px 66px;
}
.member-list-slider .slick-track{
    display: flex;
}
.member-list-slider .text{
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: -0.02em;
    color: #1E1E1E;
}
.member-list-slider .text b, .member-list-slider .h3 span{
    font-weight: 500;
    color: #07757A;
}
.member-list-slider .h3{
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: -0.02em;
    color: #000000;
    margin: 28px 0 8px;
}
.member-list-slider .image{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 244px;
}
.member-list-slider .image img{
    max-width: 100%;
    height: auto;
    max-height: 100%;
}
.slider-dots .slick-dots{
    margin: 59px auto 0;
}
.fp-block .cf-wrap{
    max-width: 875px;
    padding: 65px;
    margin: 0 auto 90px;
}
.fp-block .cf-fr{
    padding: 0;
    max-width: 590px;
    margin: 0 auto;
}
.fp-block form [type="text"].wpcf7-form-control, .fp-block form [type="tel"].wpcf7-form-control, .fp-block form [type="email"].wpcf7-form-control{
    height: 99px;
    border-radius: 47px;
    font-size: 20px;
    line-height: 25px;
    padding: 10px 25px;
}
.fp-block form [type="submit"].wpcf7-form-control{
    max-width: 100%;
    width: 100%;
}
.fp-block.coach-form .notice{
    font-size: 18px;
    line-height: 31px;
    text-align: center;
}
.fp-block form label{
    font-size: 18px;
    line-height: 18px;
}
.resume{
    max-width: 738px;
    margin: 0 auto;
    padding: 20px 77px 41px 77px;
}
.resume ul li{
    background-image: none;
    padding: 17px 15px 20px 78px;
    margin: 0 0 8px;
}
.resume ul li .ic{
    position: absolute;
    left: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 47px;
    height: 47px;
    background: #FFFFFF;
    border: 1px solid #C0C0C0;
    border-radius: 50%;
    overflow: hidden;
}
.resume ul li .ic img{
    max-width: 100%;
    height: auto;
}
.resume .r-title .p1{
    font-size: 28px;
    line-height: 29px;
    margin: 0 0 16px;
}
.resume .r-title .p2{
    font-size: 20px;
    line-height: 27px;
}
.resume .r-title img{
    left: -110px;
    top: -46px;
}
.resume .r-title{
    padding: 0 0 0 126px;
    margin: 0 0 55px;
}
.resume .txt{
    font-size: 20px;
    line-height: 32px;
    margin: 0 0 30px;
}
.resume .txt p{
    margin: 0 0 32px;
}
.resume .txt p:last-child{
    margin-bottom: 0;
}
.resume .list-title{
    margin: 0 0 23px;
}
.resume ul{
    font-size: 18px;
    line-height: 24px;
}
.resume .txt2{
    margin: 36px 0 0;
    font-size: 20px;
    line-height: 24px;
}
.coach-resume{
    padding: 50px 0 99px;
}
footer.pages{
    margin: 0;
}

@media screen and (max-width: 1023px){
    .coach-top .h1{
        font-size: 50px;
        line-height: 54px;
        max-width: 445px;
        margin: 21px 0 18px;
    }
    .coach-top .sub-title{
        font-size: 16px;
        line-height: 20px;
        margin: 0 0 21px;
    }
    .coach-top .sub-title .p1{
        font-size: 18px;
        line-height: 22px;
    }
    .coach-top .bold-p{
        font-size: 16px;
        line-height: 20px;
        background-size: 40px;
        padding: 17px 20px 5px 67px;
        border-radius: 10px;
    }
    .coach-top-block .content-group{
        min-width: 460px;
    }
    .coach-top .h1:before{
        top: -72px;
        right: -91px;
        content: url(images/h1-img_mob.webp);
    }
    .coach-img1{
        max-width: 725px;
    }
    .coach-img-wrap{
        margin: -108px 0 -70px -144px;
    }
    main .button, main form [type="submit"].wpcf7-form-control{
        font-size: 16px;
        line-height: 22px;
        min-height: 78px;
        max-width: 580px;
    }
    h2, .h2, .coach-resume .h2, .coach-structure .h2{
        font-size: 38px;
        line-height: 44px;
        margin: 0 0 27px;
    }
    .coach-free .block-group h3{
        font-size: 24px;
        line-height: 28px;
    }
    .coach-free .block-group{
        font-size: 14px;
        line-height: 20px;
        padding: 0 0 0 45px;
    }
    .coach-free .block-group ul{
        font-size: 18px;
        line-height: 22px;
    }
    .coach-free .block-group:before, .coach-free .block-group:after{
        left: 22px
    }
    .coach-free .block-group mark{
        left: -2px;
    }
    .coach-free .blocks-wrap, .coach-free .cols2{
        gap: 38px;
    }
    .coach-free .block-group.style1{
        border-radius: 16px;
        padding: 20px 20px 30px 45px;
    }
    .coach-free .block-group.style1:before, .coach-free .block-group.style1:after{
        left: 28px;
    }
    .coach-free .block-group.style1 mark{
        left: 14px;
    }
    .skill-items-wrap{
        gap: 17px;
    }
    .skill-items-wrap li{
        font-size: 16px;
        line-height: 21px;
        background-size: 38px;
        padding: 23px 25px 15px 70px;
        min-height: 1px;
        background-position: top 20px left 13px;
    }
    .get-list li{
        font-size: 16px;
        line-height: 21px;
        min-height: 42px;
        padding: 0 0 0 70px;
        margin: 0 0 2px;
    }
    .get-list li .li-ic{
        width: 45px;
        height: 45px;
        border-radius: 50%;
    }
    .program-uls{
        gap: 25px;
    }
    .program-list{
        font-size: 16px;
        line-height: 21px;
        padding: 24px 22px;
    }
    .program-list li{
        padding: 0 0 0 46px;
        margin: 0 0 27px;
        min-height: 35px;
        background-size: 31px;
        background-position: top left;
    }
    .program-list.ul1 li{
        background-size: 35px;
        background-position: top -7px left;
    }
    .resume{
        padding: 20px 16px 41px 16px;
    }
    .resume .r-title img{
        max-width: 188px;
        top: -33px;
        left: -35px;
    }
    .resume .r-title{
        padding: 0 0 0 162px;
        margin: 0 0 36px;
    }
    .resume .r-title .p1{
        font-size: 22px;
        line-height: 27px;
    }
    .resume .r-title .p2{
        font-size: 16px;
        line-height: 27px;
    }
    .resume .r-title .p2 span{
        font-size: 22px;
        line-height: 27px;
    }
    .resume .txt{
        font-size: 16px;
        line-height: 22px;
    }
    .resume .list-title{
        font-size: 20px;
        line-height: 26px;
        margin: 0 0 26px;
    }
    .resume ul{
        font-size: 14px;
        line-height: 18px;
    }
    .resume ul li{
        padding: 15px 15px 20px 65px;
        margin: 0 0 6px;
    }
    .resume ul li .ic{
        width: 40px;
        height: 40px;
        left: 12px;
    }
    .resume .txt2{
        font-size: 18px;
        line-height: 20px;
    }
    .method-why{
        font-size: 22px;
        line-height: 22px;
        border-radius: 16px;
        padding: 20px 75px 20px 15px;
    }
    .method-lists-wrapper{
        border-radius: 16px;
        padding: 28px 20px 29px 20px;
    }
    .coach-method .h3{
        font-size: 18px;
        line-height: 22px;
        margin: 0 0 27px;
    }
    .coach-method .button{
        margin: 33px auto 0;
    }
    .method-list{
        font-size: 18px;
        line-height: 26px;
    }
    .member-list .video-wrap{
        max-width: calc(50% - 10px);
        padding: 20px 19px;
    }
    .member-list .video-wrap:before{
        background-size: 25px;
        left: 9px;
        top: -14px;
    }
    .method-why:before{
        right: -124px;
        top: -57px;
        content: url(images/grant1_mob.webp);
    }
    .method-lists-wrapper:before{
        left: -104px;
        bottom: -150px;
        content: url(images/grant2_mob.webp);
    }
    .team-slider .t-slide .h3{
        font-size: 32px;
        line-height: 32px;
        border-radius: 16px;
        padding: 11px 10px;
    }
    .team-slider .t-slide{
        border-radius: 16px 16px 10px 10px;
    }
    .team-slider .t-slide .txt1{
        font-size: 16px;
        line-height: 19px;
        padding: 9px 24px 8px;
    }
    .team-slider .t-slide ul li{
        font-size: 16px;
        line-height: 20px;
        padding: 0 0 0 32px;
        margin: 0 0 20px;
    }
    .team-slider .t-slide ul li:before{
        width: 11px;
        height: 11px;
        background-size: 11px;
        top: 4px;
    }
    .team-slider .t-slide .text{
        padding: 28px 18px 22px 13px;
    }
    .link-a{
        font-size: 13px;
        background-size: 31px;
        padding: 12px 10px 12px 53px;
        margin: 13px 0 0;
    }
    .add_text{
        font-size: 16px;
        line-height: 20px;
        border-radius: 16px;
        background-size: 29px, auto;
        background-position: left 12px top -7px, 0 0;
        padding: 20px 15px 21px 15px;
    }
    .member-list-slider .text{
        font-size: 16px;
        line-height: 22px;
    }
    .member-list-slider .h3{
        font-size: 24px;
        line-height: 29px;
    }
    .member-list-slider .slide{
        width: 357px;
        padding: 15px 26px 26px;
    }
    .coach-diplom .subttl{
        font-size: 16px;
        line-height: 22px;
        border-radius: 16px;
        padding: 12px 35px 10px 35px;
        margin: 0 0 11px;
    }
    .coach-diplom .structure-item .text{
        font-size: 16px;
        line-height: 22px;
        padding: 0;
        margin: 21px 0 0;
    }
    .coach-paket .lb{
        font-size: 22px;
        line-height: 22px;
        padding: 11px 29px 10px 34px;
        margin: 0 0 14px;
    }
    .coach-paket .lb:before{
        left: 19px;
        top: 1px;
        width: 6px;
        height: 6px;
    }
    .str-lbl{
        font-size: 16px;
        line-height: 22px;
        background-size: 41px;
        border-radius: 10px;
        padding: 10px 5px 10px 66px;
        background-position: left 11px center;
    }
    .coach-paket .button{
        margin: 19px auto 48px;
    }
    .testi-item{
        border: 1px solid #D5D5D5;
        border-radius: 10px;
    }
    .testi-item img{
        max-width: 302px;
        height: auto;
    }
    .home-testi .slick-track{
        display: flex;
        gap: 20px;
    }
    .coach-case .str-lbl{
        background-size: 41px;
        font-size: 22px;
        line-height: 22px;
        padding: 22px 15px 18px 75px;
        background-position: left 11px center;
        margin: 0 0 36px;
    }
    .coach-case .p1{
        font-size: 16px;
        line-height: 22px;
        padding: 0 0 0 39px;
        margin: 0 0 45px;
    }
    .coach-case .p1:before{
        left: 14px;
        top: 6px;
    }
    .coach-case .p1 b{
        font-size: 18px;
        line-height: 22px;
    }
    .coach-case .add_text{
        font-size: 16px;
        line-height: 22px;
        margin: 0 auto 34px;
        padding: 28px 20px 25px;
    }
    .coach-case .lb{
        font-size: 16px;
        line-height: 22px;
        padding: 15px 26px;
        margin: 0 auto 25px;
    }
    .fp-block form label, .fp-block.coach-form .notice{
        font-size: 13px;
        line-height: 18px;
    }
    .fp-block form [type="text"].wpcf7-form-control, .fp-block form [type="tel"].wpcf7-form-control, .fp-block form [type="email"].wpcf7-form-control{
        height: 53px;
        font-size: 16px;
        line-height: 25px;
        padding: 8px 20px;
    }
    .coach-top{
        padding-bottom: 54px;
    }
    .coach-free{
        border-radius: 20px;
        margin-top: -20px;
        padding-top: 24px;
        padding-bottom: 64px;
    }
    .coach-skill{
        padding-top: 48px;
        padding-bottom: 75px;
    }
    .video-wrap{
        padding: 19px 14px;
    }
    .video-wrap:before{
        width: 24px;
        height: 24px;
        background-size: 24px;
        left: 11px;
        top: -7px;
    }
    .coach-skill .button{
        margin: 26px auto 0;
    }
    .coach-skill .h2{
        margin: 76px 0 19px;
    }
    .coach-get{
        border-radius: 0;
        padding-top: 50px;
        padding-bottom: 51px;
    }
    .coach-program-for{
        padding-top: 44px;
        padding-bottom: 30px;
    }
    .coach-resume{
        padding: 50px 0 3px;
    }
    .coach-method .h2{
        font-size: 34px;
        line-height: 42px;
    }
    .coach-method{
        padding-top: 64px;
        padding-bottom: 95px;
    }
    .coach-team{
        padding-top: 60px;
        padding-bottom: 30px;
    }
    .slider-dots .slick-dots{
        margin: 20px auto 0;
    }
    .coach-team .button{
        margin: 32px auto 0 auto;
    }
    .coach-structure{
        border-radius: 22px;
        padding: 36px 0 0 0;
    }
    .structure-item{
        padding: 12px 19px 18px;
    }
    .structure-block{
        gap: 18px;
    }
    .coach-structure .add_text{
        margin: 19px auto -30px auto;
    }
    .coach-learn{
        padding-bottom: 50px;
        border-radius: 0;
        background: #fff;
        padding-top: 60px;
    }
    .coach-learn .button{
        margin: 38px auto 0;
    }
    .coach-diplom{
        padding: 0;
        position: relative;
    }
    .coach-paket{
        border-radius: 22px;
        padding: 245px 0 36px 0;
        margin-top: -158px;
    }
    .coach-testi{
        padding-top: 36px;
        padding-bottom: 19px;
    }
    .coach-case{
        padding: 46px 0 22px;
    }
    .fp-block .cf-wrap{
        padding: 25px;
        margin: 0 auto 25px;
    }
}
@media screen and (max-width: 860px){
    .coach-top-block{
        display: block;
    }
    .coach-top-block .content-group{
        min-width: 100%;
    }
    .coach-img-wrap{
        margin: -85px -89px -56px;
    }
    .coach-img1{
        max-width: 550px;
        display: block;
        margin: 0 auto;
    }
    main .button, main form [type="submit"].wpcf7-form-control{
        max-width: 286px;
    }
    .coach-free .cols2 > div{
        width: 100%;
        max-width: 100%;
    }
    .coach-free .cols2{
        flex-wrap: wrap;
    }
    .skill-items-wrap li, .get-list li{
        width: 100%;
    }
    .coach-method .h3{
        text-align: left;
    }
    .method-list{
        max-width: 100%;
    }
    .member-list .video-wrap{
        max-width: 100%;
    }
}
@media screen and (max-width: 568px){
    .video-wrap iframe, .member-list .video-wrap iframe{
        height: 182px;
    }
    .coach-case .p1{
        max-width: 264px;
    }
}

/*CONTACTS*/
.page-title.v2{
    background: #ECF5F7;
}
.page-title.v2 .h1{
    font-weight: 600;
    font-size: 78px;
    line-height: 72px;
    margin: 0 0 19px;
    text-align: center;
}
.contacts-subtitle{
    font-family: 'Onest', sans-serif;
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
    color: #07757A;
    position: relative;
    padding: 18px 0 0 0;
    margin: 0;
    text-align: center;
}
.contacts-subtitle:before{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    display: block;
    content: '';
    background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(7, 117, 122, 0.59) 50%, rgba(0, 0, 0, 0) 97.6%);
    width: 100%;
    height: 1px;
    max-width: 495px;
    margin: auto;
}
.page-title.v2 .divider-line{
    height: 1px;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(7, 117, 122, 0.59) 50%, rgba(0, 0, 0, 0) 97.6%);
    margin: 0 auto 66px;
}
.contacts-section{
    background: #ECF5F7;
    padding: 38px 0 186px;
}
.contact-blocks{
    gap: 26px;
}
.contact-item{
    background: #FFFFFF;
    box-shadow: 5px 4px 31px rgba(0, 0, 0, 0.06);
    border-radius: 10px;
    border: 1px solid #55A7AA;
    padding: 12px 15px 15px 15px;
    max-width: 423px;
}
.contact-item img{
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
}
.contact-item .bot-img{
    margin: 21px auto 0;
}
.contact-item .name{
    font-family: 'Onest', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
    position: relative;
    padding: 0 0 0 35px;
    margin: 23px 0 0 0;
}
.contact-item .name:first-child{
    margin: 0 0 15px;
}
.contact-item .name:before{
    position: absolute;
    left: 9px;
    top: 5px;
    display: block;
    content: '';
    background: #07757A;
    width: 12px;
    height: 12px;
    border-radius: 50%;
}
.contact-item .h2{
    text-align: left;
    font-family: 'Onest', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 34px;
    line-height: 34px;
    color: #07757A;
    margin: 12px 0 17px;
}
.contacts-data .cd{
    font-family: 'Onest', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
    margin: 0 0 3px;
    padding: 9px 0 8px 42px;
    border-top: 1px solid #55A7AA;
    position: relative;
}
.contacts-data .cd img{
    position: absolute;
    left: 0;
    top: 5px;
    bottom: 0;
    margin: auto;
}
.contacts-data .cd a{
    color: #000000;
    text-decoration: underline;
}
.contacts-data .cd a:hover{
    text-decoration: none;
}
.contacts-section .container{
    max-width: 1804px;
}
@media screen and (max-width: 1023px){
    .page-title.v2 .h1{
        font-size: 42px;
        line-height: 48px;
        margin: 0 0 10px;
    }
    .contacts-subtitle{
        font-size: 18px;
        line-height: 22px;
        padding: 0 0 0 15px;
        margin: 0;
        text-align: left;
    }
    .contacts-subtitle:before{
        left: 0;
        right: auto;
        top: 0;
        bottom: 0;
        width: 1px;
        height: 100%;
        background: linear-gradient(to bottom, #0E858B, rgba(7, 117, 122, 0));
    }
    .contact-item .name{
        font-size: 14px;
        padding: 0 0 0 27px;
        margin: 17px 0 0 0;
    }
    .page-title.v2 .divider-line{
        margin: 0 auto 21px;
    }
    .contact-item{
        max-width: 357px;
    }
    .contacts-section{
        background: #ECF5F7;
        padding: 22px 0 90px;
    }
    .contact-item .name{
        margin: 17px 0 0 0;
    }
    .contacts-data .cd{
        font-size: 14px;
        margin: 0 0 3px;
        padding: 8px 0 2px 32px;
    }
    .contact-item .h2{
        font-size: 32px;
        line-height: 32px;
        margin: 14px 0 13px;
    }
    .contact-item .name:before{
        left: 5px;
        top: 6px;
        width: 10px;
        height: 10px;
    }
}
/*CONTACTS*/